Skip to main content
Session & Event

列出 Event

列出会话的所有事件

GET
/api/v1/agentstudio/sessions/{session_id}/events
cURL
curl --request GET \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/sessions/{session_id}/events' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "data": [
    {
      "id": "evt_01JXH5K2",
      "type": "message",
      "role": "assistant",
      "content": [
        {
          "type": "text",
          "text": "分析完成"
        }
      ],
      "created_at": "2026-07-20T10:02:00Z"
    }
  ],
  "has_more": false,
  "request_id": "req_xxx"
}

Authorizations

string
header
required

DashScope API Key

Path Parameters

string
required

Response

200-application/json
object[]
boolean
Flow Agent API
RAG API
Connector API
框架集成
  • 框架
Assistant API(下线中)
  • 概览